---
group:
  name: 'micropython'
  description: ''
  projects:
  - name: 'micropython'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'micropython-lib'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webrepl'
    description: ''
    mirrorRelease: false
    topic: ''
  